#!/bin/sh
export PATH='/usr/lib/llvm15/bin/:/usr/lib/ccache/bin:/usr/bin'
printf '%s' 'name:                 fast-logger
version:              3.2.2
visibility:           public
id:                   fast-logger-3.2.2-8lhoZSAZjlJ4XH0QUJ4XYe
key:                  fast-logger-3.2.2-8lhoZSAZjlJ4XH0QUJ4XYe
license:              BSD-3-Clause
maintainer:           Kazu Yamamoto <kazu@iij.ad.jp>
author:               Kazu Yamamoto <kazu@iij.ad.jp>
homepage:             https://github.com/kazu-yamamoto/logger
synopsis:             A fast logging system
description:          A fast logging system for Haskell
category:             System
abi:                  b3d4b91c3ed032b304b5c72712f78012
exposed:              True
exposed-modules:
    System.Log.FastLogger System.Log.FastLogger.Date
    System.Log.FastLogger.File System.Log.FastLogger.Internal
    System.Log.FastLogger.LoggerSet System.Log.FastLogger.Types

hidden-modules:
    System.Log.FastLogger.Imports System.Log.FastLogger.FileIO
    System.Log.FastLogger.IO System.Log.FastLogger.LogStr
    System.Log.FastLogger.MultiLogger
    System.Log.FastLogger.SingleLogger System.Log.FastLogger.Write

import-dirs:          /usr/lib/ghc-9.8.2/site-local/fast-logger-3.2.2
library-dirs:         /usr/lib/ghc-9.8.2/site-local/fast-logger-3.2.2
library-dirs-static:  /usr/lib/ghc-9.8.2/site-local/fast-logger-3.2.2
dynamic-library-dirs: /usr/lib/x86_64-linux-ghc-9.8.2
data-dir:             /usr/share/x86_64-linux-ghc-9.8.2/fast-logger-3.2.2
hs-libraries:         HSfast-logger-3.2.2-8lhoZSAZjlJ4XH0QUJ4XYe
depends:
    array-0.5.6.0-inplace auto-update-0.1.6-EuiY3ofZLxSH0N3M98XiKQ
    base-4.19.1.0-inplace bytestring-0.12.1.0-inplace
    directory-1.3.8.1-inplace easy-file-0.2.5-KhRND3IqbP2Jmnw4ax68jU
    filepath-1.4.200.1-inplace stm-2.5.2.1-inplace text-2.1.1-inplace
    unix-compat-0.7.1-FLyro5IwmnkLhiWD2eAVC9
    unix-time-0.4.12-2dS4Y8LpOp7GOvpq8QiouX

haddock-interfaces:
    /usr/share/doc/x86_64-linux-ghc-9.8.2/fast-logger-3.2.2/html/fast-logger.haddock

haddock-html:
    /usr/share/doc/x86_64-linux-ghc-9.8.2/fast-logger-3.2.2/html
' | '/usr/bin/ghc-pkg-9.8.2' 'update' '-' '--global' '--no-user-package-db' "$@"

